#shapka {
    border: 1px solid #562dd1;
    background: #220c2e;
    text-align: left;
    font: small-caps 35px/54px fantasy;
    height: 32mm;
    line-height: 100px;
    max-height: 200px;
}

#background {
    background: url(https://sun9-23.userapi.com/c851128/v851128083/1be084/J3mfHXtTmrg.jpg);
}

#GPS {
    border: 1px solid #3ed5ea94;
  
    background: #c896f0b0;
    text-align: center;

    font: bold italic 110% serif;
}

#Slifkiobshestva {
    border: 1px solid #e94e90;
    background: #f0b5ff94;
  
}

#tata {
    background: #c7c2f3;
}

#Formyla1 {
    border: 1px solid #e7caf2;
    background: #9979ba5e;
      text-align: center;
   
}